algorithm: GP
criterion: Calibration
criterion_final:
- 0.25
dataset: CYP2C9
hparams:
  kernel: !!python/object:sklearn.gaussian_process.kernels.Sum
    k1: !!python/object:sklearn.gaussian_process.kernels.PairwiseKernel
      gamma: 0.48736902034041113
      gamma_bounds: &id001 !!python/tuple
      - 1.0e-05
      - 100000.0
      metric: laplacian
      pairwise_kernels_kwargs:
        coef0: 0.004059575400896525
    k2: !!python/object:sklearn.gaussian_process.kernels.WhiteKernel
      noise_level: 0.005321245041740828
      noise_level_bounds: *id001
  max_iter_predict: 48
  n_jobs: -1
  n_restarts_optimizer: 1
  random_state: 57763
representation: ChemBERTa
seed: 4
test_calibration_Brier score_0: 0.25
test_calibration_Brier score_1: 0.25
test_calibration_Brier score_2: 0.25
test_calibration_Brier score_final: 0.25
test_performance_AUROC_0: 0.611847460269928
test_performance_AUROC_1: 0.6138110160827637
test_performance_AUROC_2: 0.6198410987854004
test_performance_AUROC_final: 0.611847460269928
train_val_split: Random
trial_seed: 57763
val_calibration_Brier score_0: 0.25
val_calibration_Brier score_1: 0.25
val_calibration_Brier score_2: 0.25
val_calibration_Brier score_final: 0.25
val_performance_AUROC_0: 0.7180034518241882
val_performance_AUROC_1: 0.7063002586364746
val_performance_AUROC_2: 0.7050686478614807
val_performance_AUROC_final: 0.7180034518241882
